<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Gotham City Monsters</Series>
  <Number>06 (of 06)</Number>
  <Web>https://www.comixology.com/Gotham-City-Monsters-2019-6/digital-comic/838229</Web>
  <Volume>2019</Volume>
  <Summary>It all ends here! Melmoth is looking to destroy the world before anyone else gets their evil hands on it, but he better watch out-the Monsters aren’t ready to see their planet die. It may not treat them the best, but it’s home! Frankenstein in particular has a big stake in stopping Melmoth. If he can defeat this diabolical mastermind once and for all, it means he will be free of the curse of their shared blood.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB838229], [RELDATE:2020-02-12]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
